IARRAY_GET_BEAM_CORRECTION(3)

EXPERIMENTAL_FUNC
iarray_get_beam_correction - Get the beam correction for an area in an array.

SYNOPSIS
#include <karma_iarray.h>

double iarray_get_beam_correction

(iarray array, unsigned int dim1, unsigned int dim2)

DESCRIPTION
Get the beam correction for an area in an array.

array
    The array.

dim1
    One of the dimensions.

dim2
    The other dimension.

RETURN VALUE
The beam correction, if available, else TOOBIG.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/